Maaf, IE

Referensi:

// gulpfile.babel.js
const AUTOPREFIXER_BROWSERS = [
  'ie >= 10',
  'ie_mob >= 10',
  '...'
  ]

Jadi, setelah lama berpikir. Saya putuskan untuk berhenti menggunakan HTML5-Shiv dan Respond yang berarti secara tidak langsung juga berhenti mendukung IE9 dan sebelumnya.

Maaf, IE.